### Enumeration

# Pango LayoutDeserializeFlags

#### Declaration

    flags Pango.LayoutDeserializeFlags

#### Description [src]

Flags that influence the behavior of `pango_layout_deserialize()`.

New members may be added to this enumeration over time.

Available since: | 1.50

#### Members

Name | Description
--- | ---
`PANGO_LAYOUT_DESERIALIZE_DEFAULT` | Default behavior.
`PANGO_LAYOUT_DESERIALIZE_CONTEXT` | Apply context information from the serialization to the `PangoContext`